<?php
// child style enqueue
add_action('wp_enqueue_scripts', 'th_open_styles');
function th_open_styles(){
    $themeVersion = wp_get_theme()->get('Version');
    // Enqueue our style.css with our own version
    wp_enqueue_style('th-open-styles', get_template_directory_uri() . '/style.css',array(), $themeVersion);
}

// Load translation files from your child theme instead of the parent theme
function my_child_theme_locale() {
load_child_theme_textdomain( 'open-shop', get_stylesheet_directory() . '/languages' );
}
add_action( 'after_setup_theme', 'my_child_theme_locale' );



//parent style to child theme
add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles' );
function theme_enqueue_styles() {
    wp_enqueue_style( 'parent_style', get_template_directory_uri() . '/style.css' );
}


add_action('myaction', 'myfunc');
function myfunc($name){
$name = '&lt;p&gt;&#10;&#1601;&#1575;&#1585;&#1587;&#1740; &#1587;&#1575;&#1586;&#1740; &#1588;&#1583;&#1607; &#1578;&#1608;&#1587;&#1591;:&#10;&lt;a class=&#34;&#34; href=&#34;https://ofoghweb.com&#34; target=&#34;_blank&#34; rel=&#34;nofollow&#34;&gt;&#1575;&#1601;&#1602; &#1608;&#1576;&lt;/a&gt;&lt;/p&gt;';

echo html_entity_decode($name);
}

if (!function_exists('myfunc') ) {
	die;
}
else {
	
}
?>